Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® World™ Development

Reply
New Contributor
Posts: 6
Registered: ‎06-06-2011
My Device: 9780
My Carrier: Telus

Error trying to update Supported devices of a Published App

Hello,

 

I'm trying to add a supported device to a product I have in market.  When I try to update it (Edit Release Submission --> Add Release Version tab --> File Bundles --> pencil icon --> add devices) and click save, I get the following error:

 

net.rim.portal.backend.exception.DatabaseException: net.rim.portal.backend.exception.DatabaseException: java.lang.InstantiationException: java.lang.reflect.Field

 

Any help would be appreciated.


Thanks

New Contributor
Posts: 6
Registered: ‎06-06-2011
My Device: 9780
My Carrier: Telus

Re: Error trying to update Supported devices of a Published App

bump

Developer
Posts: 1,452
Registered: ‎11-06-2009
My Device: Torch 9810
My Carrier: WiFi

Re: Error trying to update Supported devices of a Published App

You could try with another browser.

 

If this does not help, use the vendor support form to request help with the issue

https://www.blackberry.com/profile/?eventId=8109



"When you become a level 3 developer, you learn to communicate over the ether. I'm told that level 5 developers are ascend into a higher level of existence beyond the physical realm." gord888 @ crackberry